Compatibility of Vugen Versions.

We are developing scripts against Load Runner Version 11.52. Will this cause any issues when the client runs the 11.52 version of scripts on their Load Runner Version 12?  If there are concerns please share